import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExpenseIncomeCategoryByAccountDetailComponent } from './expense-income-category-by-account-detail.component';

describe('ExpenseIncomeCategoryByAccountDetailComponent', () => {
  let component: ExpenseIncomeCategoryByAccountDetailComponent;
  let fixture: ComponentFixture<ExpenseIncomeCategoryByAccountDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ExpenseIncomeCategoryByAccountDetailComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ExpenseIncomeCategoryByAccountDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
